"You're Up To Date" -- Not!

BookMacster 1.12.3 wrote update preferences incorrectly.

If you know from our site, MacUpdate, or other news that you do not have the latest BookMacster, but BookMacster tells You're up to date, please download, unzip and run this AppleScript:


It will fix your preferences and commence the update.